"Poster" = "Poster";
"PageLayout" = "Formato Pagina";
"PageLayout/backgroundColor" = "Colore di Sfondo";
"PageLayout/height" = "Altezza";
"PageLayout/marginBottom" = "Margine Inferiore";
"PageLayout/marginLeft" = "Margine Sinistro";
"PageLayout/marginRight" = "Margine Destro";
"PageLayout/marginTop" = "Margine Superiore";
"PageLayout/width" = "Amp.";